@charset "shift_jis";
/**************************************
		CAE FORUM
***************************************/
/*		Contents area(TOP)
--------------------------------------*/
p {
  word-break: break-all;
  width: 100%;
  font-size: 1.1em;
}
.w150 {
  width: 150px;
}
.mt-20 {
  margin-top: -20px;
}
#wrapperUF {
  width: 960px;
  margin: 15px auto;
  overflow: hidden;
}
#left_contentUF {
  width: 650px;
  margin: 30px 30px 30px 0;
}
#left_contentUF h2, #contact h2, #pickup h2 {
  font-weight: bold;
  margin-bottom: 5px;
  padding: 15px 0;
}
#left_contentUF h3 {
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 3px;
  padding: 5px 0;
}
#navi-areaUF {
  width: 100%;
  margin: 0 auto;
  background-repeat: repeat-x;
}
#mainVisual {
  position: relative;
  margin: 0 auto;
  display: block;
  width: 960px;
  height: 300px;
  padding-bottom: 5px;
}
#event #session a {
  background: url(/common/img_c/arrow_n.gif) no-repeat left 0.38em;
  padding-left: 17px;
}
#mainVisual img {
  display: block;
  box-shadow: 0px 5px 5px rgb(0, 0, 0, 0.1);
}
.btn_english a {
  display: block;
  position: absolute;
  left: 810px;
  top: 0px;
  width: 120px;
  height: 40px;
  /*background: #ddd url(/event/usersevent/2019/caeforum/img/btn_english.png) no-repeat;*/
  display: block;
  text-indent: -9999px;
}
.btn_english a:hover {
  background-position: 0 -40px;
}
.btn_campaign {
  position: absolute;
  left: 170px;
  top: 220px;
  width: 300px;
  height: 60px;
  text-align: center;
}
.btn_campaign a.btn_area {
  display: block;
  position: absolute;
  width: 300px;
  height: 60px;
  text-indent: -9999px;
}
.btn_campaign a.btn_area:hover {
  background-position: 0 -60px;
}
.btn_campaign p.btn_area {
  background: #a50000;
  color: #fff;
  padding: 10px 0;
}
h2 {
  font-size: 1.5em !important;
  line-height: 1.5em;
}
.home #left_contentUF h2.copy {
  font-size: 1.6em !important;
}
.inner_linkBox p {
  text-align: center;
}
/*.inner_linkBox {background-color: #283748; margin: 30px 0 50px;padding: 0 30px; border-top:1px solid #283748 ; border-radius:30px;}*/
.inerLink {
  margin: 15px 0
}
.inner_linkBox ul {
  color: #fff;
  text-align: center;
}
.inner_linkBox ul li a{
	font-size: 16px;
	font-weight: bold;
}
.program .inerLink{display: flex;
justify-content:space-around;}
.program .inner_linkBox li a{
  display: inline-block;
  float: none;
  box-sizing: border-box;
  background-color: #fff;
  width: 360px;
  text-align: center;
  border-radius: 20px;
  padding: 50px 0;
  margin: 0 10px;
  border: 1px solid #283748;
}
.program .titlcolum{
	display: flex;
	justify-content: center;
	/*align-items: center;*/
	word-break: break-word;
}
.giyo p,.titlcolum p{
	word-break: break-word;
}
.program .imgcolum{
	display: flex;
	justify-content: center;
	align-items: center;
}
.spbtw{
	justify-content: space-between;
}
.inner_linkBox li:nth-child(2) a {
  border-left: none
}
.inner_linkBox li.bdn span {
  display: block;
  padding: 0 1rem;
  border: 1px solid #283748;
}
.inner_linkBox li a {
  color: #283748;
  display: block;
}
/*.inner_linkBox li.on{background: #fff;}
.inner_linkBox li.on a{color: #283748;}
.inner_linkBox li.on + li a{border-left:none}*/

.inerLink li.on a {
  color: #fff;
	  border: 1px solid #283748;
  background: #283748 !important;
  box-shadow: none !important;
}
.bshadow {
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);
}
.inerLink li a {
  text-decoration: none;
}
#pastEvents ul {
  border: 1px solid #ddd;
  padding-bottom: 15px;
}
#keynote dl {
  clear: both;
}
#keynote dt.img {
  width: 200px;
  height: 200px;
  margin-right: 30px;
  float: left;
  background: #eee;
}
#keynote dt.category {
  line-height: 1.8em !important;
  margin-bottom: 15px;
  width: 100%;
  color: #999;
  position: relative;
  z-index: 0;
  font-size: 1.2em;
}
#keynote dt.category:before {
  border-top: 1px solid #eee;
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  z-index: -1;
}
#keynote dt.category span {
  background: #fff !important;
  display: inline-block;
  padding: 0 0.5em 0;
  z-index: 10;
}
#keynote dd.company {
  font-size: 1.1em;
  margin: 10px 0 5px;
}
#keynote dd.name {
  font-size: 1.1em;
}
#keynote dd.title {
  color: #3590d9;
  font-size: 1.2em;
  font-weight: bold;
}
#keynote.right dt.category {
  margin-bottom: 15px;
  font-size: 1.1em;
}
#keynote.right dt.category span {
  background: #aaa !important;
  color: #fff;
}
#keynote.right dt.img {
  width: 200px;
  height: 200px;
  margin-right: 30px;
  margin-left: 10px;
  float: right;
  background: #eee;
}
#keynote.right dd.company {
  font-size: 1.1em;
  margin: 10px 0 5px;
  padding: 0 10px;
}
#keynote.right dd.name {
  font-size: 1.1em;
  padding: 0 10px;
}
#keynote.right dd.title {
  color: #3590d9;
  font-size: 1.2em;
  font-weight: bold;
  padding: 0 10px;
}
#sponsor li{
	display:inline-block;
	/*width:200px;*/
	text-align:center;
	/*min-height:120px;*/
	margin: 0 10px;
	padding: 10px 0 15px;
	/*border-bottom: 1px solid #eee;*/
}
/*#sponsor li:nth-last-child(-n+2){
	border-bottom: none;
}*/
.jfc{justify-content: flex-start}
#sponsor li img{
	display: block;
	/*width: 200px;
	height: 160px;*/
	background: #eee;
}
#sponsor li span {
  display: block;
  padding: 5px 0;
}
.flexbox {
  display: flex;
  flex-wrap: wrap;
}
#session .flexcontent {
  width: 29%;
  margin-right: 3.5rem;
}
#session .flexcontent:last-child {
  margin-right: 0;
}
/*#session .flexcontent:nth-child(odd){
	margin-right: 10%;
}*/
#session .flexcontent:nth-child(n+3) {
  /*margin-top: 70px;*/
}

@media(max-width:959px) {
  #wrapperUF {
    width: 100%;
    padding: 0 1rem;
    box-sizing: border-box;
  }
  #left_contentUF {
    width: 100%;
  }
  #navi-areaUF {
    width: 100%;
  }
  #mainVisual {
    width: 100%px;
    height: auto;
  }
  #session .flexcontent {
    width: 100%;
    padding: 2rem 0;
    border-bottom: 1px dotted #ddd;
  }
  .inerLink li {
    margin: 5px;
  }
  .cat li {
    margin: 5px !important;
  }
}
/*exhibition*/
#exhibition .flexbox div {
  width: calc(100% / 3);
  margin-bottom: 50px;
}
#exhibition .logo {
  text-align: center;
}
#exhibition .w150 {
  margin: 0 auto;
}
@media(max-width:600px) {
  #exhibition .flexbox div {
    width: 50%;
    margin-bottom: 30px;
  }
	.booth .flexbox div{
		width: 100%!important;
	}
	.booth .w200{
	width: 200px;
	margin: 0 auto;
}
	.booth p.ml20{
		margin-left: 0!important;
	}
}
.booth p{
	width: auto;
}
.booth .compname{
	font-size: 25px;
	margin: 50px;
}
.booth .flexbox div{
  width: calc(100% / 3);
}

.booth .w200{
	width: 200px;
	margin: 0 auto;
}
.booth .pd-rl50{
	padding: 0 50px;
}

.booth .inquiry a{
	  background-color: #3590D9;
  display: block;
  height: 40px;
  line-height:40px;
  padding-left: 15px;
  font-weight: bold;
  font-size: 1em;
  color: #ffffff;
  border-radius: 30px;
	width: 300px;
	margin: 0 auto;
}
/*		Contents area(SUB)
--------------------------------------*/
#contentsUF {
  width: 900px;
  margin: 60px auto;
  padding: 0 30px;
  min-height: 300px;
}
#subVisual_bg {
  height: 120px;
  background-color: #f5f5f5;
}
#subVisual {
  position: relative;
  margin: 0 auto;
  display: block;
  width: 960px;
  height: 120px;
  background: #fff  ;
}
#contentsUF h1 {
  font-size: 2.4em;
  font-weight: bold;
  margin-bottom: 1.5em;
  text-align: center;
}
#contentsUF h2 {
  font-size: 1.3em;
  font-weight: bold;
  margin-bottom: 15px;
}
#contentsUF .section {
  height: auto;
  margin: 30px 0;
  padding: 15px 0 30px;
  overflow: hidden;
  border-bottom: 1px dashed #ddd;
}
#contentsUF .summary {
  margin-top: 30px;
  font-size: 1.1em;
}
#contentsUF .separator {
  margin-bottom: 15px;
  padding: 0 0 35px 15px;
  border-left: 1px solid #dddddd;
}
/* Lecture stuff */
#contentsUF .separatorl {
  width: 360px;
  padding: 0 30px 0 20px;
}
.separator h3, .separatorl h3 {
  font-size: 108%;
  font-weight: bold;
  margin: 15px 0 20px;
}
.separator h3 {
  margin-bottom: 60px;
}
.separator li a, .separatorl li a {
  display: block;
  width: 290px;
  padding: 17px 5px;
  border: solid 3px #3691d8;
  text-align: center;
  font-size: 108%;
  font-weight: bold;
  box-shadow: 0 3px 1px 1px #ece7e3;
}
.separator li a.secure {
  background-color: #ffffff;
  color: #3691d8;
}
.separatorl li a.secure {
  background-color: #3691d8;
  background-image: url(/common/img_c/pic_user_blue.gif);
  background-repeat: no-repeat;
  background-position: 40px 17px;
  color: #ffffff;
}
/*
.separator li a.secure:hover {background-color: #3691d8; color: #ffffff; }
.separatorl li a.secure:hover {background-color: #ffffff; background-image: url(/common/img_c/pic_user.gif);color: #3691d8; }
*/
@media(max-width:959px) {
  #contentsUF {
    width: 100%;
    padding: 0;
  }
  #subVisual {
    width: 100%;
    height: auto;
  }
  #subVisual_bg {
    height: auto;
  }
  #subVisual img {
    display: block;
    width: 100%;
  }
}
/*		 Dropdown Menu
--------------------------------------*/
#navi-areaUF {
  width: 100%;
  background: #ddd;
}
/*.home #navi-areaUF {
  width: 960px;
}*/
#dropmenu {
  width: 960px;
  margin: 0 auto;
  text-align: center;
}
#dropmenu li {
  display: inline-block;
  text-align: center;
  min-width: 115px; /**/ /*メニュー6個以上のとき*/
  /*min-width: 160px;*/ /* メニュー5個のとき */
}
#dropmenu li a {
  display: block;
  height: auto;
  padding: 15px;
  font-size: 1.15em;
  font-weight: bold;
  color: #888;
  line-height: 1.1em;
}
/*.home #menu01 a, .program #menu03 a, .exposition #menu03 a, .poster #menu04 a, .registration #menu06 a, .access #menu06 a {
  color: #3590d9;
  border-bottom: 2px solid #3590d9;
  padding-bottom: 13px;
}*/
#dropmenu li a span {
  display: block;
  font-size: 0.7em;
  font-weight: normal;
}
#dropmenu li a:hover {
  background: #3590d9;
  color: #fff;
  text-decoration: none;
}
.home #menu01 a:hover, .program #menu02 a:hover, .exposition #menu03 a:hover, .poster #menu04 a:hover, .registration #menu05 a:hover, .access #menu06 a:hover {
  color: #fff;
}
/*---- お申し込みボタン
---------------------------------*/
#registrationBtn #sndbtn01, #registrationBtn #sndbtn02 {
  display: none;
}
#registrationBtn {
  position: -webkit-sticky; /* safari対応 */
  position: sticky;
  bottom: 0;
  left: 50%;
  background: #fff;
  padding: 30px 0;
}
#registrationBtn a {
  width: 600px;
  margin: 0 auto;
  border-radius: 30px;
}
@media(max-width:959px) {
  #registrationBtn {
    width: 100%;
  }
  #registrationBtn a {
    width: 100%;
    box-sizing: border-box;
  }
}
/*--- プログラム
-------------------------------*/
.program h2 {
  border-left: 3px solid #3590d9;
  padding: 10px 15px;
  font-size: 1.5rem !important;
  margin: 80px 0 30px !important;
}
#program {
  margin-bottom: 60px;
}
#program dl {
  overflow: hidden;

}
/*#program div dl:nth-child(odd),
#program #structBox dl:nth-child(odd),
#program #seisanBox dl:nth-child(odd),
#program #materialBox dl:nth-child(odd),
#program #emcBox dl:nth-child(odd){background:#f7f7f7;}*/
.on_glay {
  background: #f7f7f7;
}
* #program dl dt, #program dl dd {
  float: left;
  width: 100%;
}

.program .flexbox {
  display: flex;
	flex-wrap: nowrap;
}
#program dl dt {
  font-size: 1.1rem;
}
/*#program ul li.sid{font-size:0.75rem; color: #fff; border-radius:30px; padding:4px 2px; text-align: center; background: #ccc; width:25px;border:1px solid #ccc; margin-right: 10px;}*/
#program dl {
  position: relative;
}
#program ul li.sid {
  font-size: 1.5rem;
  color: #ddd;
  margin-right: 10px;
  position: relative;
  top: -3px;
  left: 0px;
  height: 2rem; /*text-shadow: 0px -1px 0px #ccc;*/
}
#program dl dt.tit {
  width: auto;
}
#program dl dt.tit a {
  background-image: none !important;
  padding-left: 0 !important;
  color: #3590d9;
}
#program dl dd span {
 /* float: left;
  display: block;
  margin-right: 10px;
  text-align: center;
  line-height: 1rem;*/
	font-size: 93%!important;
}
#program dl dd .prd {
  border: 1px solid #283748;
  box-sizing: border-box;
  width: 105px;
  background: #fff;
  font-size: 0.85em;
  margin: 0 5px;
}
#program dl dd .cat1 {
  border: 1px solid #cc0000;
  color: #cc0000;
  background: #fff;
  text-align: center;
  font-size: 0.85em;
  padding: 3px 15px 1px;
  margin: 3px 10px 0 0;
  height: 17px;
}
#program dl dd .black {
  border: 1px solid #000;
  color: #000;
  background: #fff;
  padding: 3px 15px 1px;
  font-size: 0.85em;
}
#program dl dd .cat2, #program dl dd .cat3, #program dl dd .cat4 {
  border: 1px solid #666;
  background: #666;
  color: #fff;
  padding: 3px 15px 1px;
  font-size: 0.75em;
  margin: 3px 5px 0 0;
  height: 17px;
}
/*#program dl dd .cat2 {border:1px solid #3590d9; background:#3590d9; color:#fff; width:100px; margin-right:0;}*/
.program #registrationBtn #sndbtn01 {
  display: block;
}
.program .inner_linkBox li, .program .inner_linkBox2 li{
	float: none;
}
.program .inner_linkBox li:nth-child(2) a{
	border-left: 1px solid #283748;
}
/*	program timetable
-------------------------------*/
#program.detail{
	font-size:93%;
}
#program.detail table th{
	padding: 10px 15px;
	font-weight:normal;
}
#program.detail table td{
	padding: 10px 15px;
}
#program.detail dt{
	font-weight:bold;
	font-size:116%;
	margin-bottom:5px;
}
@media all and (-ms-high-contrast:none) {
  *::-ms-backdrop, #registrationBtn {
    margin-left: 0
  }
}
@media(max-width:959px) {
  #program dl {
    width: 100%;
    padding: 1rem 0;
  }
  #program dl dt, #program dl dd {
    box-sizing: border-box;
    float: none;
    padding: 0.25rem 1rem;
  }
  #program dl dt.sid {
    color: #283748;
    font-weight: bold;
  }
  #program dl dt.tit {
    width: 100%;
  }
  #program dl dd {
    margin-bottom: 0.5rem;
    overflow: hidden;
  }
  #program dl dd span {
    font-size: 0.8rem;
  }
}
/*--- プログラム モーダル
-------------------------------*/
#modalBox .modal-content {
  width: 960px;
  padding: 30px;
}
#modalBox dt {
  font-size: 1.3rem;
  margin: 1.5rem 0 1rem;
}
#modalBox dd {
  margin-bottom: 1rem;
  padding-top: 1.2rem;
  font-size: 0.85rem;
  border-top: 1px dotted #aaa;
}
#modalBox p.category {
  font-size: 1rem;
  font-weight: bold;
}
#modalBox p.category span {
  padding: 0 0.5rem;
  margin-left: 0.5rem;
  font-size: 0.8rem;
  font-weight: normal;
}
#modalBox p.category span.prd {
  border: 1px solid #283748;
  box-sizing: border-box;
  width: 105px;
  background: #fff;
}
#modalBox p.category span.cat1 {
  border: 1px solid #A5CC4B;
  background: #A5CC4B;
  color: #fff;
  width: 95px;
}
#modalBox p.category span.cat2 {
  border: 1px solid #3590d9;
  background: #3590d9;
  color: #fff;
  width: 100px;
  margin-right: 0;
}
#modalBox .modal-close {
  margin: -12px -12px 10px;
}
#modalBox .modal-close span {
  display: block;
  height: 0;
  padding-top: 20px;
  overflow: hidden;
}
@media(max-width:959px) {
  #modalBox {
    height: 100vh;
  }
  #modalBox p.category span {
    display: block;
    width: auto !important;
  }
  #modalBox .modal-content {
    width: 100%;
    box-sizing: border-box;
    overflow-y: scroll;
    height: 100vh;
  }
  #modalBox .modal-close {
    margin: -18px -18px 5px;
  }
  #modalBox .modal-close span {
    padding-top: 50px;
  }
}
/*--- お申し込み
-------------------------------*/
.registration #contentsUF ul.info {
  width: 680px;
  margin: 0 auto;
}
.registration #registrationBtn #sndbtn02 {
  display: block;
}
@media(max-width:959px) {
  .registration #contentsUF ul.info {
    width: 100%;
  }
}
/*	TOP	Right Navi
--------------------------------------*/
#right_naviUF {
  width: 250px;
  float: right;
  margin: 30px 0 50px 0;
}
#right_naviUF h2 {
  font-weight: bold;
  font-size: 1.2em !important;
  border: 1px solid #ccc;
  padding: 5px 10px;
  margin-bottom: 5px;
  height: 40px;
  line-height: 40px;
}
#right_naviUF .rn_bnr a {
  display: block;
  height: 60px;
  width: 250-15px;
  line-height: 60px;
  padding-left: 15px;
  font-weight: bold;
  font-size: 1.1em;
}
#right_naviUF .rn_bnr a:hover {
  background-position: 0 -60px;
}
#right_naviUF .last a {
  margin-top: -1px;
}
#rn_topics_list {
  border: 1px solid #ccc;
  padding: 15px;
  margin-bottom: 30px;
  height: 145px;
  overflow-y: auto;
  overflow-x: hidden;
}
#rn_topics_list dl {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #ddd;
}
#rn_topics_registration a {
  background-color: #cc0000;
  display: block;
  height: 60px;
  width: 250-15px;
  line-height: 60px;
  padding-left: 15px;
  font-weight: bold;
  font-size: 1.2em;
  color: #ffffff;
  border-radius: 30px;
}
#rn_topics_technical a {
  background-color: #0080FF;
  display: block;
  height: 60px;
  width: 250-15px;
  line-height: 60px;
  padding-left: 10px;
  font-weight: bold;
  font-size: 1.2em;
  color: #ffffff;
}
#pastEvents ul {
  border: 1px solid #ddd;
  padding-bottom: 15px;
}
@media(max-width:959px) {
  #right_naviUF {
    display: none;
    float: none;
  }
}
/*	TOP	Left Contents
--------------------------------------*/
#topText {
  margin-bottom: 30px;
}
/*#main_topics{background: #eee;}*/
#main_topics li {
  float: left;
  width: 200px;
}
#main_topics li a:hover {
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  opacity: 0.9;
}
.hide {
  display: none !important;
}
/* Download Button */
.overview a {
  background: url("/event/usersevent/2019/caeforum/img/btn_download.gif") no-repeat;
}
.callfor a {
  background: url("/event/usersevent/2019/caeforum/img/btn_download.gif") no-repeat;
}
.pdfDL a {
  line-height: 1.35em;
  padding-left: 80px;
  width: 170px;
  height: 70px;
}
.pdfDL a:hover {
  background-position: 0 -90px;
}
/*PICK UP*/
#pickup {
  margin-bottom: 3em;
}
#keynote h4 {
  width: 700px;
  background-color: #f7f7f7;
  padding: 5px 15px;
}
#keynote .section {
  width: auto;
  height: auto;
  margin: 0 0 60px 1em;
}
#keynote .section.bd {
  width: auto;
  margin: 0 0 60px;
  padding: 10px;
}
#keynote .section .date {
  font-size: 0.95em;
}
#keynote .tbl01 {
  font-size: 100%;
}
#keynote .cat {
  width: 160px;
  padding: 0 .5em;
  margin: 0.25em 0 0.5em;
  line-height: 2em;
  text-align: center;
  border: 1px solid #333333;
}
#keynote .ttl {
  margin-bottom: 1em;
  font-size: 1.3em;
}
#keynote .ttl a {
  background: none !important;
  padding-left: 0 !important;
}
/* Definition List */
.dlTbl dl {
  width: 650px;
  font-size: 1.1rem;
}
.dlTbl dt {
  width: 125px;
  float: left;
  font-size: 0.82rem;
}
.dlTbl dd {
  margin-left: 155px;
  margin-bottom: 15px;
  font-size: 0.82rem;
}
.dlTbl dd.last {
  margin-bottom: 0;
}
@media(max-width:959px) {
  .dlTbl dl {
    width: 100%;
  }
  .dlTbl dt {
    width: 100%;
    float: none;
    background: #f7f7f7;
  }
  .dlTbl dd {
    width: 100%;
    margin-left: 0;
  }
  .dlTbl dd.last {
    margin-bottom: 0;
  }
}
/*	Common Setting
--------------------------------------*/
/* Letter Spacing */
.ls40 {
  letter-spacing: 4.0em;
}
.ls32 {
  letter-spacing: 3.2em;
}
.ls30 {
  letter-spacing: 3.0em;
}
.ls25 {
  letter-spacing: 2.5em;
}
.ls15 {
  letter-spacing: 1.5em;
}
.ls12{
	letter-spacing: 0.8em;
}
.ls11 {
  letter-spacing: 1.15em;
}
.ls07 {
  letter-spacing: 0.7em;
}
.ls01 {
  letter-spacing: 0.1em;
}
.closing {
  width: 250px;
  margin: 0 auto;
  text-align: center;
  color: #ff0000;
  border: solid 1px #ffaaaa;
  margin-top: 30px;
  padding: 5px;
}
.ti123em {
  text-indent: 12.3em;
}
a.external {
  background: rgba(0, 0, 0, 0) url("/common/img_c/arrow_o.gif") no-repeat scroll 1px 0.38em;
  padding-left: 17px;
}
.tr_ico {
  background-repeat: no-repeat;
  background-position: 5px 50%;
}
/*		Report area
--------------------------------------*/
#reportUF {
  width: 720px;
  margin: 60px auto;
  min-height: 300px;
}
#reportUF h1 {
  font-size: 2.4em;
  font-weight: bold;
  margin-bottom: 1.5em;
}
#reportUF p {
  font-size: 108%;
  margin-bottom: 15px;
}
#reportUF img {
  margin-bottom: 25px;
}
#reportUF img.mnon {
  margin: 0;
}
@media (max-width: 599px) {
  /*#session .flexcontent{
		width: 100%;
	}
	#session .flexcontent:nth-child(odd){
		margin-right:0;
	}*/
  #mainVisual {
    height: auto;
  }
  #right_naviUF {
    display: none
  }
  #dropmenu, #left_contentUF, .home #navi-areaUF, #mainVisual, .Box960, #gnavi-area #gnavi-inner, #wrapperUF {
    width: 100%;
  }
  #mainVisual img {
    width: 100%;
    height: auto;
  }
  #breadcrumb p {
    width: 100%;
  }
  .flexcontent:nth-child(n+2) {
    margin-top: 30px !important;
  }
}
/*.home h2,
.home .section {width: 700px; margin: 0 auto;}*/